html,body{
		background-color : #515151;	
		margin:0;
		padding:0;
	}
H1{
		text-align:center;	
		font-family: Arial, sans-serif;
		font-size: 16pt;
		color: #515151;
		padding: 3px;
		margin-top: 10px;
	}
TD {
		vertical-align:top;
	}
IMG{	
		border:none;
		//border:solid 1px #515151;
		margin:0;
		padding:0;
	}
P{
		margin-left: 5px;
		margin-right: 5px;
		font-size: 12pt;
		color: #3d3d3d;
	}
hr{
		color:#515151;
		height:5px;
		width:100%;
	}
.newsTable{
		background-color : #fff;
		color:	#515151;
		border: none;
		width: 100%;
		height: 100%;
	}
.footer{
		background-color : #fff;
		color:	#515151;
		border: none;
		height: 120;
		width:25%;
		vertical-align:middle;
		text-align:center;
		padding:10px;
	}
.mainTable{
		background-color : #74ae75;	
		border:solid 1px #fff; 
   }
.mainTable tr td{	
		border:none; 
	}
UL {
		width: 100%; /* Ширина меню */
		list-style: none; /* Для списка убираем маркеры */
		margin: 0; /* Нет отступов вокруг */
		padding: 0; /* Убираем поля вокруг текста */
		font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
		font-size: 10pt; /* Размер названий в пункте меню */
		text-align:center;	
	}
UL LI  {
		position: relative; /* Подпункты позиционируются относительно */
		width: 100%;
	}   
LI UL {
		position: absolute; /* Подменю позиционируются абсолютно */
		display: none; /* Скрываем подменю */
		top: 28px; /* По высоте положение подменю исходное */
		left: 0px; /* Сдвигаем подменю вправо */
		z-index: 1; /* Основное меню находится ниже подменю */
	}
OL {
		width: 100%; /* Ширина меню */
		list-style: none; /* Для списка убираем маркеры */
    margin: 0; /* Нет отступов вокруг */
		padding: 0; /* Убираем поля вокруг текста */
		font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
		font-size: 10pt; /* Размер названий в пункте меню */
		text-align:center;	
	}
OL LI  {
		position: relative; /* Подпункты позиционируются относительно */
		width: 100%;
	}   
LI OL {
		position: relative; /* Подменю позиционируются абсолютно */
/*		display: none; /* Скрываем подменю */
		top: 0px; /* По высоте положение подменю исходное */
		left: 70%; /* Сдвигаем подменю вправо */
		z-index: 2; /* Основное меню находится ниже подменю */
	}
LI .m_Link_1 {
  	display: block; /* Ссылка как блочный элемент */
		width: 200px; /* Ссылка на всю ширину пункта */
		padding: 3px; /* Поля вокруг надписи */
		text-decoration: none; /* Подчеркивание у ссылок убираем */
		color: #666; /* Цвет текста */
		border: 1px solid #ccc;	/* Рамка вокруг пунктов меню */
		background-color: #fff; /* Цвет фона */
		cursor: pointer;
		position: relative;       
	}
LI .m_Link_1:hover {
		display: block; /* Ссылка как блочный элемент */
    color: #ffe; /* Цвет текста активного пункта */
		background-color: #74ae75; /* Цвет фона активного пункта */
	} 
LI .menuLink {
		display: block; /* Ссылка как блочный элемент */
		width: 200px; /* Ссылка на всю ширину пункта */
		padding: 3px; /* Поля вокруг надписи */
		text-decoration: none; /* Подчеркивание у ссылок убираем */
		color: #666; /* Цвет текста */
		border: 1px solid #ccc;	/* Рамка вокруг пунктов меню */
		background-color: #fff; /* Цвет фона */
		cursor:pointer;
		position:relative;
	}
LI .menuLink:hover {
		color: #ffe; /* Цвет текста активного пункта */
		background-color: #515151; /* Цвет фона активного пункта */
	}
.menuTitle:hover LI UL { 
		display: block; /* При выделении пункта курсором мыши отображается подменю */
	}
.menuTitle:hover LI UL { 
		display: block; /* При выделении пункта курсором мыши отображается подменю */
	}
.brd {
		border-bottom: 1px solid #ccc; /* Линия снизу */
	}
.menuTitle{
		background-color: #8E8E8E;
		height:40px;
		width:120px;
		margin: 0; /* Нет отступов вокруг */
		padding: 0; /* Убираем поля вокруг текста */
		font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
		font-size: 10pt; /* Размер названий в пункте меню */
		text-align:center;
		color:#fff;
		vertical-align:middle;
	}
.menuTitle:hover{
		background-color: #255f27;
	}
.simpleLink{
		display: block; /* Ссылка как блочный элемент */
		text-decoration: none; /* Подчеркивание у ссылок убираем */
		cursor:pointer;
		color:#fff;
		width:100%;
		height:100%;
	}
.selected{
		color: #515151;
		font-family: Arial, sans-serif;
	}
.mail{
		text-decoration: none;
		color: #515151;
		font-size:18pt;
	}
.mail:hover{
		text-decoration: none;
		color: #000;
	}
.titleImage{
		border: #515151 double 3px;
	}
.smallTextTo {
		font-size:12px;
		margin:3px;
		padding:10px;
	}
.smallLinkTo:link {
		text-decoration:none;
		font-size:12px;
		margin:3px;
		padding:10px;
		color: #74ae75;                                                                                 
	}
.smallLinkTo:visited {
  color: #990000;
	} 

#main_1{
    background-color: #255f27;
  }
.bigLinkTo{
		text-decoration:none;
		font-size:18px;
		margin:3px;
		padding:10px;
		color: #74ae75;
	}
.news_date{
  text-align: right;
  font-size: 10px;
  padding: 0px;
  margin-bottom: -12px;
}